summaryrefslogtreecommitdiff
path: root/debian/prerm
diff options
context:
space:
mode:
authorYves-Alexis Perez <corsac@debian.org>2020-12-23 06:03:14 -0700
committerYves-Alexis Perez <corsac@debian.org>2020-12-23 06:03:14 -0700
commit6f74c5eb67b770b79dc1950418c41ec0dc932087 (patch)
tree263e1faf3f38f6b397bcbf172058a2fcd5239cf9 /debian/prerm
parent59a58d510b83a1d4d20a9c2dcf0db409b308040d (diff)
parentd4639165b87ee0671254adc3021e682c5a6156ae (diff)
downloadxfce4-session-6f74c5eb67b770b79dc1950418c41ec0dc932087.tar.gz
xfce4-session (4.16.0-1) unstable; urgency=medium
* New upstream version 4.16.0 * d/control: update standards version to 4.5.1 * d/control: update Homepage * Upload to unstable [dgit import unpatched xfce4-session 4.16.0-1]
Diffstat (limited to 'debian/prerm')
-rw-r--r--debian/prerm12
1 files changed, 12 insertions, 0 deletions
diff --git a/debian/prerm b/debian/prerm
new file mode 100644
index 0000000..20f091c
--- /dev/null
+++ b/debian/prerm
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "remove" ]; then
+ update-alternatives --remove x-session-manager /usr/bin/xfce4-session
+ update-alternatives --remove x-session-manager /usr/bin/startxfce4
+fi
+
+#DEBHELPER#
+
+exit 0